@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

@font-face {
  font-family: "FSP DEMO - BeaufortPro";
  src: url("../fonts/font-1/DEMO - BeaufortPro Regular.eot");
  src: url("../fonts/font-1/FSP DEMO - BeaufortPro Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/font-1/FSP DEMO - BeaufortPro Regular.woff2") format("woff2"), url("../fonts/font-1/FSP DEMO - BeaufortPro Regular.woff") format("woff"), url("../fonts/font-1/FSP DEMO - BeaufortPro Regular.svg#FSP DEMO - BeaufortPro Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-007E;
}

@font-face {
  font-family: "SuisseIntl-Regular";
  src: url("../fonts/font-2/88f10bf18a36407ef36bf30bc25a3618.eot");
  src: url("../fonts/font-2/88f10bf18a36407ef36bf30bc25a3618.eot?#iefix") format("embedded-opentype"), url("../fonts/font-2/88f10bf18a36407ef36bf30bc25a3618.woff") format("woff"), url("../fonts/font-2/88f10bf18a36407ef36bf30bc25a3618.woff2") format("woff2"), url("../fonts/font-2/88f10bf18a36407ef36bf30bc25a3618.ttf") format("truetype"), url("../fonts/font-2/88f10bf18a36407ef36bf30bc25a3618.svg#SuisseIntl-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

body {
  font-family: "SuisseIntl-Regular";
}

.hamburger {
  position: relative;
  width: 1em;
  height: 1em;
  font-size: inherit;
  transition: all 0.3s ease;
  cursor: pointer;
}
.hamburger.is-sm {
  font-size: 1rem;
}
.hamburger.is-md {
  font-size: 1.5rem;
}
.hamburger.is-lg {
  font-size: 2rem;
}
.hamburger-line {
  position: absolute;
  right: 0;
  width: 100%;
  height: 0.125em;
  border-radius: 0.125em;
  background: currentColor;
  transition: inherit;
}
.hamburger-line:nth-child(1) {
  top: 0.125em;
}
.hamburger.is-active .hamburger-line:nth-child(1), .w-nav-button.w--open .hamburger-line:nth-child(1) {
  top: 50%;
  transform: translateY(-50%) rotateZ(-135deg);
}
.hamburger-line:nth-child(2) {
  top: 0.438em;
}
.hamburger.is-active .hamburger-line:nth-child(2), .w-nav-button.w--open .hamburger-line:nth-child(2) {
  right: 50%;
  width: 0;
}
.hamburger-line:nth-child(3) {
  top: 0.75em;
  width: 0.625em;
}
.hamburger.is-active .hamburger-line:nth-child(3), .w-nav-button.w--open .hamburger-line:nth-child(3) {
  top: 50%;
  width: 100%;
  transform: translateY(-50%) rotateZ(135deg);
}

.de-contenar {
  max-width: 1920px;
  width: 100%;
  margin: auto;
}

.navbar-brand {
  display: none;
}

/*---==============MENU STYLE START======----*/
.floating_btn {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1000;
}

.floating_btn a {
  text-decoration: none;
}

.floating_btn a:hover {
  text-decoration: none;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
.contact_icon {
  background-color: #c69a47;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size: 30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #c69a47;
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

.contact_icon:hover {
  background-color: #252525;
}

.protfolio-bt-2 {
  position: fixed;
  top: 185px;
  right: -60px;
  background: #c69a47;
  color: #fff;
  font-size: 15px;
  padding: 9px 17px;
  transform: rotate(-90deg);
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: 0.5s;
  z-index: 2;
  text-decoration: none;
  font-weight: 400;
  border-radius: 7px;
  transition: 0.5s;
}

.protfolio-bt-2:hover {
  background: #122c13;
  text-decoration: none;
  color: #fff;
}

.banner-slider {
  max-width: 1920px;
  margin: auto;
  display: table;
  margin-top: 77px;
}

header {
  position: fixed;
  z-index: 100;
  width: 100%;
  background-color: #fff !important;
  padding: 1.6% 0;
  max-width: 1920px;
  left: 0;
  right: 0;
  margin: auto;
}
header .navbar-toggler {
  border: none;
}
header .navbar-toggler:focus {
  box-shadow: none;
}

.navbar-nav {
  position: absolute;
  top: 40px;
  right: 0px;
  width: 30%;
  background: rgba(255, 255, 255, 0.95);
  height: 100vh;
  padding-top: 10px;
}

.nav-item {
  overflow: hidden;
  margin: 10px 35px;
  text-align: right;
}

.navbar .logo {
  width: 10%;
  position: absolute;
  left: 50%;
  transition: 0.3s linear;
}

.navbar .logo .logoB {
  display: none;
}

.navBg .navbar .logo .logoA {
  display: none;
}

.navBg .navbar .logo .logoB {
  display: block;
}

.navBg .navbar .logo {
  width: 25px;
  margin-top: 0;
}

.navBg {
  padding: 13px 0;
}

.nav-item::after {
  position: absolute;
  left: 0;
  bottom: 5px;
  height: 1px;
  width: 0%;
  content: "";
  background-color: #000 !important;
  transition: 0.5s;
}

.nav-item:hover::after {
  width: 100%;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0 !important;
}

.nav-item .nav-link {
  font-family: "Open Sans", sans-serif;
  color: #000;
  font-size: 17px !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
  display: inline-block;
  transform: translate(0px, 0px);
  transition: transform 0.5s ease; /* Only transition transform for smooth movement */
}

.navbar .logo {
  width: 140px;
  position: absolute;
  left: 35px;
}

.navbar .logo img {
  width: 100%;
}

.navbar-collapse {
  justify-content: space-between;
}

.nav-item {
  max-height: 28px;
}

.nav-item .nav-link {
  transform: translateY(0);
}

.nav-item:hover .nav-link {
  transform: translateY(-100%);
}

.nav-item .nav-link {
  display: block;
}

.nav-item:hover .nav-link {
  margin-top: 0;
}

#navbarTogglerDemo03 {
  justify-content: end;
}

.logo-container {
  display: flex;
  align-items: end;
  justify-content: space-between;
  max-width: 1920px;
  margin: auto;
  /*-----The above class is directly merged with JS---------*/
}
.logo-container .banner-logo {
  transition: 0.5s linear;
  z-index: 200;
  width: 350px;
  margin: 10% 3% 3%;
  /*-----The above class is directly merged with JS---------*/
}
.logo-container h5 {
  font-size: 80px;
  margin-right: 35px;
  margin-bottom: 2%;
  font-family: "FSP DEMO - BeaufortPro";
  color: #000;
  text-transform: uppercase;
}
.logo-container h5 span {
  display: block;
  font-size: 40px;
  color: #6D6D6D;
  text-transform: capitalize;
  margin-left: 5px;
}

.heightFix {
  overflow: hidden;
  opacity: 0;
  height: 400px;
  transition: 0.5s linear;
}

.bigLogo {
  opacity: 1;
  transform: scale(1) translate(0, 0);
}


.btn-outline-success {
  font-family: "Roboto Condensed", sans-serif;
  color: black !important;
  font-weight: 500;
}

.nav-item {
  position: relative;
}

.nav-item::after {
  position: absolute;
  left: 0;
  bottom: 5px;
  height: 1px;
  width: 0%;
  content: "";
  background-color: white;
  transition: 0.5s;
}

.nav-item:hover::after {
  width: 100%;
}

.enquire-btn {
  color: white;
  font-size: 14px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}

.menuColor {
  color: #000000 !important;
}

.underlineColor {
  background-color: #000000;
}

.nav-item::after {
  background-color: #fff;
}

.nav-item.underlineBlack::after {
  background-color: #000;
}

/*_____END OF MENU STYLE CODE____*/
/*_____Banner slider Parallax on scroll______*/
.bannerA .banner-text-1 {
  position: absolute;
  bottom: 0;
  transform: translateY(500%);
}
.bannerA .banner-text-1 img {
  width: 100%;
  height: auto;
}

.bannerA .banner-text-2 {
  position: absolute;
  bottom: 35px;
  left: 35px;
  transform: translateY(500%); /*---SURAOJIT add this---*/
}
.bannerA .banner-text-2 h3 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 34px;
  color: #fff;
}
.bannerA .banner-text-2 h2 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 120px;
  color: #fff;
  line-height: 110px;
  font-weight: bold;
}

/*_____SUROJIT's CSS to directly add with_____*/
.bannerA .banner-text-2.animate {
  animation: fadeInUp 0.8s ease 0.2s forwards;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(500%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.bannerA h1 {
  position: absolute;
  left: 2%;
  bottom: 3%;
  color: white;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
}

#banner-1 {
  width: 100%;
  background-image: url("../images/banner-1.jpg");
}

#banner-2 {
  width: 100%;
  background-image: url("../images/banner-2.jpg");
}

#banner-3 {
  width: 100%;
  background-image: url("../images/banner-3.jpg");
}

#banner-4 {
  width: 100%;
  background-image: url("../images/banner-4.jpg");
}

.banner-wrap {
  width: 100%;
  display: block;
}
.banner-wrap img {
  width: 100%;
  height: auto;
}


/*-----For Modal Form------*/
.modal-container-style{
  background-color: rgba(0, 0, 0, 0.8);
  height: 100vh;
  z-index: 10000;
  position: fixed;
  width: 100%;
  top: 0;
  /* transform: scale(0); */
  transition: .4s linear;
}
.modal-form{
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  display: flex;
  justify-content: center;
  transition: .3s linear;

}
.modal-form .from-wrap {
  width: 75%;
  background: #c69a47;
  padding: 0;
  position: relative;
}
.modal-form .from-wrap span{
  position: absolute;
  right: 10px;
  top: 0px;
  color: #122c13;
  font-size: 25px;
  cursor: pointer;
  opacity: .8;
  font-weight: 700;
}
.modal-form .from-wrap h1{
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-family: "FSP DEMO - BeaufortPro";
  font-weight: 700;
}
.modal-form .from-wrap .form-control {
  background: none;
  border: none;
  border-bottom: solid 1px #ffd991;
  color: #ffffff;
  border-radius: 0;
  padding: 10px 0;
  margin: 25px 0 0 0;
  font-size: 14px;
}
.modal-form .from-wrap .form-control:focus{
  box-shadow: none;
}

.modal-form .from-wrap .submit-bt {
  font-size: 17px;
  text-decoration: underline;
  color: #fff;
  float: right;
  background: none;
  border: none;
  transition: 0.5s;
}
.modal-form .from-wrap .submit-bt .fa-arrow-up{
  transform: rotate(45deg);
}
.modal-form .from-wrap .con-textarea {
  height: 100px;
  border: solid 1px #ffd991;
  margin-bottom: 25px;
  padding: 10px;
}
.modal-form .from-wrap .message-lable {
  margin: 60px 0 25px 0;
  color: #FFD991;
  font-size: 14px;
  display: block;
}

.modal-form .from-wrap .form-control::placeholder {
  color: #FFD991;
}


.strip-one{
  font-size: 25px;
  /* background: #122c13; */
  color: #ffffff;
  text-align: center;
  padding: 10px 0;
}

.strip-one button{
  margin: 10px 5px;
  font-size: 27px;
  padding: 12px 90px;
  border: none;
  background: #c69a47;
  color: #ffff;
  transition: 1.5s linear;
  margin-bottom: 3%;
  /* animation: strip-one-button 7s linear infinite;
  animation-fill-mode: forwards; */
  background: linear-gradient(to right, #f4cd83, #c69a47, #5e5037, #122c13, #3CF0C5);
  background-size: 600%;
  animation: anime 8s linear infinite;
}

@keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}



.strip-two{
  font-size: 25px;
  text-align: center;
  padding: 10px 0;
}

.strip-two button {
  margin: 10px 5px;
  font-size: 27px;
  padding: 12px 90px;
  border: none;
  color: #ffff;
  margin-bottom: 3%;
  background: linear-gradient(to right, #f4cd83, #c69a47, #5e5037, #122c13, #3CF0C5);
  background-size: 600%;
  animation: anime 8s linear infinite;
}


.mid-details {
  display: flex;
  align-items: start;
  justify-content: space-between;
  /* padding: 74px 0; */
}
.mid-details .left-mid-details {
  width: 40%;
  font-size: 17px;
  color: #6D6D6D;
}
.mid-details .left-mid-details h1 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 60px;
  color: #000000;
  line-height: .9;
}
.mid-details .left-mid-details h6 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 35px;
  color: #000000;
  line-height: .9;
}
.mid-details .right-mid-details {
  width: 55%;
  font-size: 17px;
  color: #6D6D6D;
}
.mid-details .right-mid-details h6 {
  text-transform: uppercase;
  margin: 20px 0;
  font-weight: 500;
  font-weight: bold;
}
.mid-details .right-mid-details .icons-container {
  display: grid;
  grid-template-columns: repeat(6, 15%);
  width: 100%;
  justify-content: space-between;
  -moz-column-gap: 2%;
  column-gap: 2%;
  row-gap: 3em;
  margin-top: 0%;
}
.mid-details .right-mid-details .icons-container .main {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: start;
  align-items: center;
}
.mid-details .right-mid-details .icons-container .main .icon {
  width: 100px;
  height: 100px;
  background-color: #C69A47;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.mid-details .right-mid-details .icons-container .main .icon img {
  width: 50px;
}
.mid-details .right-mid-details .icons-container .main span {
  display: block;
  text-align: center;
  line-height: 1.2;
}


.over-view-wrap {
  width: 100%;
  background: #fff;
  padding: 100px 35px;
  max-width: 1920px;
  margin: auto;
}
.over-view-wrap h2 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 70px;
  text-transform: uppercase;
  color: #000;
  line-height: 60px;
}
.over-view-wrap h2 span {
  font-family: "SuisseIntl-Regular";
}
.over-view-wrap .over-text-wrap {
  width: 41%;
  float: left;
}
.over-view-wrap .over-text-wrap h3 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 25px;
  color: #000;
  display: block;
  margin-top: 50px;
}
.over-view-wrap .over-text-wrap p {
  font-family: "SuisseIntl-Regular";
  font-size: 17px;
  line-height: 22px;
  color: #6D6D6D;
  width: 60%;
}
.over-view-wrap .over-text-wrap .accordion {
  width: 60%;
}
.over-view-wrap .over-text-wrap .accordion-button {
  height: 38px;
  padding: 0;
  border-top: solid 1px #6D6D6D;
  border-bottom: solid 1px #6D6D6D;
  border-radius: 0 !important;
}
.over-view-wrap .over-text-wrap .accordion-item {
  border: none;
}
.over-view-wrap .over-text-wrap .accordion-body {
  padding: 0;
  border: 0;
  font-family: "SuisseIntl-Regular";
}
.over-view-wrap .over-text-wrap .accordion-body ul {
  padding: 0;
  margin: 20px 0 0 0;
}
.over-view-wrap .over-text-wrap .accordion-body ul li {
  list-style-type: none;
  font-size: 20px;
  margin: 20px 0;
}
.over-view-wrap .over-text-wrap .accordion-body .fa-angle-right {
  color: #c69a47;
  margin-right: 5px;
}
.over-view-wrap .over-pic-wrap {
  width: 59%;
  float: left;
}
.over-view-wrap .over-pic-wrap img {
  width: 100%;
  height: auto;
}

.location-wrap {
  background: #F8F0E5;
  padding: 100px 35px;
}
.location-wrap h2 {
  font-size: 70px;
  font-family: "FSP DEMO - BeaufortPro";
  display: block;
  text-transform: uppercase;
  margin-bottom: 60px;
}
.location-wrap .location-map-wrap {
  width: 58%;
  float: left;
}
.location-wrap .location-map-wrap img {
  width: 100%;
  height: auto;
}
.location-wrap .location-text-wrap {
  width: 42%;
  float: left;
  padding: 5% 0 0 35px;
}
.location-wrap .location-text-wrap h3 {
  font-size: 25px;
  color: #000;
  display: block;
  margin-bottom: 20px;
}
.location-wrap .location-text-wrap ul {
  padding: 0;
  margin: 0;
  width: 50%;
}
.location-wrap .location-text-wrap ul li {
  margin: 8px 0;
  font-size: 14px;
  font-family: "SuisseIntl-Regular";
  color: #6D6D6D;
  display: block;
  width: 100%;
}
.location-wrap .location-text-wrap ul li span {
  text-align: right;
  float: right;
}

.aminities-wrap {
  background: #fff;
  width: 100%;
  padding: 100px 35px;
  max-width: 1920px;
  margin: auto;
}
.aminities-wrap h2 {
  font-size: 70px;
  font-family: "FSP DEMO - BeaufortPro";
  display: block;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.aminities-wrap p {
  font-size: 17px;
  font-family: "SuisseIntl-Regular";
  color: #6D6D6D;
  line-height: 22px;
}
.aminities-wrap .owl-carousel-aminities {
  padding: 0;
  margin: 0;
}
.aminities-wrap .owl-carousel-aminities img {
  width: 100%;
  height: auto;
}
.aminities-wrap .owl-carousel-aminities h5 {
  font-size: 14px;
  font-weight: bold;
  font-family: "SuisseIntl-Regular";
  display: block;
  margin: 7px 0;
  color: #000;
}
.aminities-wrap .owl-carousel-aminities h6 {
  font-family: "SuisseIntl-Regular";
  font-size: 14px;
  line-height: 18px;
  color: #6D6D6D;
  width: 60%;
}

.aminities-wrap .owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 5%;
}
.aminities-wrap .owl-dots button span {
  height: 4px;
  width: 40px;
  border-radius: 15px;
  background: #122C13;
  display: block;
  transition: 0.3s linear;
}
.aminities-wrap .owl-dots .owl-dot.active span {
  width: 90px;
  background: #C69A47;
}

.banner-slider .owl-dots {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 5px;
  position: absolute;
  right: 5%;
  bottom: 4%;
}
.banner-slider .owl-dots button span {
  height: 4px;
  width: 50px;
  border-radius: 15px;
  background: #ffffff;
  display: block;
  transition: 0.3s linear;
}
.banner-slider .owl-dots .owl-dot.active span {
  width: 100px;
  background: #C69A47;
}

.banner-slider .owl-item .text{
  transform: translate(0, 100%);
  transition: 1s linear;
}

.banner-slider .owl-item.active .text {
  transform: translate(0, 0%);
}

.devloper-wrap {
  background: #122c13;
  width: 100%;
  padding: 100px 35px;
}
.devloper-wrap .part-1 {
  width: 35%;
  float: left;
}
.devloper-wrap .part-1 .dev-logo {
  width: 100%;
}
.devloper-wrap .part-1 .dev-logo img {
  width: 150px;
  height: auto;
}
.devloper-wrap .part-1 h2 {
  font-size: 70px;
  line-height: 60px;
  color: #fff;
  font-family: "FSP DEMO - BeaufortPro";
  text-transform: uppercase;
  margin-top: 25px;
}
.devloper-wrap .part-2 {
  width: 18%;
  float: left;
}
.devloper-wrap .part-2 p {
  width: 70%;
  font-family: "SuisseIntl-Regular";
  font-size: 17px;
  line-height: 22px;
  color: #fff;
  font-weight: normal;
}
.devloper-wrap .part-3 {
  width: 18%;
  float: left;
}
.devloper-wrap .part-3 p {
  width: 70%;
  font-family: "SuisseIntl-Regular";
  font-size: 17px;
  line-height: 22px;
  color: #fff;
  font-weight: normal;
}
.devloper-wrap .part-4 {
  width: 29%;
  float: left;
}
.devloper-wrap .part-4 img {
  width: 100%;
  height: auto;
}

.contact-wrap {
  background: #f8f0e5;
  display: block;
  width: 100%;
  padding: 100px 35px;
}
.contact-wrap h2 {
  font-size: 70px;
  font-family: "FSP DEMO - BeaufortPro";
  display: block;
  text-transform: uppercase;
  margin-bottom: 60px;
}
.contact-wrap .con-part-1 {
  display: flex;
  align-items: center;
  margin-bottom: 80px;
}
.contact-wrap .con-part-1 .large-text {
  width: 50%;
}
.contact-wrap .con-part-1 .large-text h3 {
  font-family: "FSP DEMO - BeaufortPro";
  font-size: 40px;
  line-height: 40px;
  color: #000;
  width: 40%;
}
.contact-wrap .con-part-1 .small-text {
  width: 50%;
}
.contact-wrap .con-part-1 .small-text p {
  font-size: 17px;
  color: #6D6D6D;
  line-height: 22px;
  padding-left: 40px;
}
.contact-wrap .con-part-2 {
  display: flex;
  align-items: center;
  background: #c69a47;
}
.contact-wrap .con-part-2 .from-wrap {
  width: 50%;
  background: #c69a47;
  padding: 0 40px;
}
.contact-wrap .con-part-2 .from-wrap .form-control {
  background: none;
  border: none;
  border-bottom: solid 1px #ffd991;
  color: #FFD991;
  border-radius: 0;
  padding: 20px 0;
  margin: 25px 0 0 0;
  font-size: 14px;
}
.contact-wrap .con-part-2 .from-wrap .form-control:focus {
  box-shadow: none;
}
.contact-wrap .con-part-2 .from-wrap .form-control::-moz-placeholder {
  color: #FFD991;
}
.contact-wrap .con-part-2 .from-wrap .form-control::placeholder {
  color: #FFD991;
}
.contact-wrap .con-part-2 .from-wrap .con-textarea {
  height: 250px;
  border: solid 1px #ffd991;
  margin-bottom: 25px;
  padding: 10px;
}
.contact-wrap .con-part-2 .from-wrap .message-lable {
  margin: 60px 0 25px 0;
  color: #FFD991;
  font-size: 14px;
  display: block;
}
.contact-wrap .con-part-2 .from-wrap .submit-bt {
  font-size: 17px;
  text-decoration: underline;
  color: #fff;
  float: right;
  background: none;
  border: none;
  transition: 0.5s;
}
.contact-wrap .con-part-2 .from-wrap .submit-bt .fa-arrow-up {
  rotate: 45deg;
}
.contact-wrap .con-part-2 .from-wrap .submit-bt:hover {
  color: #FFD991;
}
.contact-wrap .con-part-2 .map-wrap {
  width: 50%;
  padding-left: 40px;
  background: #f8f0e5;
}
.contact-wrap .con-part-2 .map-wrap .gmap {
  margin-bottom: 30px;
}
.contact-wrap .con-part-2 .map-wrap .address-wrap {
  background: #122c13;
  padding: 50px;
}
.contact-wrap .con-part-2 .map-wrap .address-wrap h4 {
  font-size: 25px;
  display: block;
  font-family: "FSP DEMO - BeaufortPro";
  text-align: center;
  padding: 0;
  margin: 0;
  text-decoration: underline;
  color: #fff;
}
.contact-wrap .con-part-2 .map-wrap .address-wrap h5 {
  font-size: 17px;
  color: #fff;
  text-align: center;
  padding: 0;
  margin: 10px 0;
  font-weight: normal;
}
.contact-wrap .con-part-2 .map-wrap .address-wrap h5 a {
  color: #fff;
  text-decoration: none;
  transition: 0.5s;
}
.contact-wrap .con-part-2 .map-wrap .address-wrap h5 a:hover {
  color: #FFD991;
}
.contact-wrap .con-part-2 .map-wrap .address-wrap hr {
  background: #394e3a;
  color: #394e3a;
}

.footer-wrap {
  background: #F8F0E5;
  width: 100%;
  padding: 100px 35px;
}
.footer-wrap .qr {
  max-width: 100px;
  float: left;
}
.footer-wrap h3 {
  font-size: 330px;
  color: #000;
  text-transform: uppercase;
  font-family: "FSP DEMO - BeaufortPro";
}
.footer-wrap .footer-logo {
  display: block;
  margin-bottom: 40px;
}
.footer-wrap .footer-logo img {
  width: 100%;
  height: auto;
}
.footer-wrap .foot-part-1 {
  width: 70%;
  float: left;
}
.footer-wrap .foot-part-1 h4 {
  font-size: 14px;
  color: #000;
  display: block;
  margin: 0 0 20px 0;
  padding: 0;
}
.footer-wrap .foot-part-1 p {
  font-size: 14px;
  color: #6D6D6D;
  line-height: 22px;
  margin-bottom: 20px;
  display: block;
}
.footer-wrap .foot-part-1 ul {
  padding: 0;
  margin: 0;
}
.footer-wrap .foot-part-1 ul li {
  list-style-type: none;
  margin: 5px 0;
}
.footer-wrap .foot-part-1 ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #6D6D6D;
  transition: 0.5s;
}
.footer-wrap .foot-part-1 ul li a:hover {
  color: #FFD991;
}
.footer-wrap .foot-part-1 .foot-block-1 {
  width: 15%;
  float: left;
}
.footer-wrap .foot-part-1 .foot-block-2 {
  width: 30%;
  float: left;
}
.footer-wrap .foot-part-1 .foot-block-3 {
  width: 40%;
  float: left;
}
.footer-wrap .foot-part-1 .foot-block-4 {
  width: 15%;
  float: left;
}
.footer-wrap .foot-part-2 {
  width: 30%;
  float: right;
  text-align: right;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: end;
}
.footer-wrap .foot-part-2 .footer-logo {
  width: 200px;
}
.footer-wrap .foot-part-2 p {
  font-size: 14px;
  color: #000;
  display: block;
  margin: 0;
  padding: 0;
}

.over-text-wrap .accordion-button:not(.collapsed) {
  background: #fff;
  color: #c69a47;
}

.over-text-wrap .accordion-button:focus {
  box-shadow: none;
}

@media (max-width: 1500px) {
  .mid-details .left-mid-details {
    font-size: 15px;
  }
  .mid-details .right-mid-details .icons-container .main .icon {
    width: 80px;
    height: 80px;
  }
  .mid-details .left-mid-details h1 {
    font-size: 45px;
  }
  .mid-details .right-mid-details .icons-container .main .icon img {
    width: 40px;
  }
  .mid-details .right-mid-details {
    font-size: 15px;
  }
  .mid-details .right-mid-details .icons-container .main span {
    font-size: 13px;
  }
  .mid-details .right-mid-details .icons-container {
    row-gap: 2em;
  }
  .strip-two {
    font-size: 20px;
    padding: 6px 0;
 }
 
 .strip-two button {
   margin: 10px 5px;
   font-size: 20px;
   padding: 12px 70px;
 }
 
 .strip-one button {
   margin: 10px 5px;
   font-size: 21px;
   padding: 12px 70px;
 }
  .contact-wrap h2 {
    font-size: 60px;
  }
  .devloper-wrap .part-1 h2 {
    font-size: 60px;
  }
  .aminities-wrap h2 {
    font-size: 60px;
  }
  .over-view-wrap h2 {
    font-size: 60px;
  }
  .modal-form .from-wrap {
    padding: 0;
    width: 75%;
  }
  .call-info{
    padding: 70px 0;
  }
  .modal-form .from-wrap .con-textarea {
    height: 140px;
  }

  .modal-form .from-wrap .form-control {
    padding: 11px 0;
    margin: 18px 0 14px 0;

  }
  .modal-form .from-wrap .form-control:focus{
   box-shadow: none;
  }

  .modal-form .from-wrap .message-lable {
    margin: 18px 0 0px 0;
  }

  .location-wrap h2 {
    font-size: 60px;
  }
  
  .logo-container h5 span {
    display: block;
    font-size: 22px;
  }
  .logo-container h5 {
    font-size: 60px;
  }
  .bannerA {
    background-position: 0 72px;
  }
  .location-wrap h2 {
    font-size: 70px;
  }
  .aminities-wrap h2 {
    font-size: 70px;
  }
  .contact-wrap h2 {
    font-size: 70px;
  }
  .bannerA .banner-text-2 h2 {
    font-size: 90px;
    line-height: 80px;
  }
  .devloper-wrap .part-2 p, .devloper-wrap .part-3 p {
    font-size: 14px;
  }
}
@media (max-width: 1200px) {
  .logo-container h5 {
    font-size: 45px;
  }
  .over-view-wrap .over-text-wrap p {
    width: 75%;
  }
  .location-wrap .location-text-wrap ul {
    width: 100%;
  }
  .devloper-wrap .part-1 {
    width: 100%;
    margin-bottom: 35px;
  }
  .devloper-wrap .part-2 {
    width: 50%;
  }
  .devloper-wrap .part-3 {
    width: 50%;
  }
  .devloper-wrap .part-4 {
    width: 100%;
    margin-top: 35px;
  }
  .contact-wrap .con-part-1 .large-text h3 {
    width: 70%;
  }
  .footer-wrap .foot-part-1 {
    width: 74%;
  }
  .footer-wrap .foot-part-2 {
    width: 26%;
  }
  .modal-form .from-wrap h1{
    font-size: 24px;
  }
  .call-info{
    width: 240px !important;
  }
  .from-info{
        width: calc(100% - 240px) !important;
  }
}

@media (max-width: 992px) {
  .mid-details .right-mid-details .icons-container {
    grid-template-columns: repeat(3, 30%);
  }
  
  header {
    padding: 3.6% 0;
  }
  .navbar .logo {
    width: 70px;
    position: absolute;
    left: 17px;
    top: 0px;
  }
  .logo-container .banner-logo {
    width: 200px;
  }
  .nav-item {
    margin: 7px 10px;
  }
  .modal-form .from-wrap {
    width: 78%;
  }
}

@media (max-width: 767px) {
  #modal .modal-content{
    max-width: 350px !important;
  }
  .modal-content h2{
    font-size: 26px !important;
  }
  .footer-disc h5{
    font-size: 20px !important;
  }
  #divToShow .from-wrap .form-control{
    padding: 5px 0 !important;
    margin: 15px 0 0 0 !important;
  }
  #divToShow .from-wrap .message-lable{
    margin: 20px 0 0 0 !important;
  }
  #divToShow .from-wrap .submit-bt{
    font-size: 14px !important;
  }
  .modal-form .from-wrap {
    width: 90%;
  }
   .mid-details .left-mid-details h1 {
    font-size: 35px;
    line-height: 1;
    margin-bottom: 12px;
  }
  .mid-details {
    flex-direction: column;
    gap: 3em;
  }

  .call-info{
    width: 90px !important;
    padding: 99px 0 !important;
  }
  .from-info{
    width: calc(100% - 90px) !important;
  }
  .call-info h3{
    font-size: 15px !important;
  }
  .call-info .icon-promice .fas{
    font-size: 34px !important;
    margin-bottom: 10px !important;
  }
  .call-info .icon-promice h5{
    font-size: 13px !important;
  }
  .from-info{
    padding: 30px 20px !important;
  }
.modal-form .from-wrap h1{
  font-size: 24px !important;
}
  .mid-details .right-mid-details h6 {
    font-size: 20px;
    margin-bottom: 5%;
    font-weight: bold;
    text-align: center;
  }
  .mid-details .left-mid-details {
    width: 100%;
  }
  .mid-details .right-mid-details {
    width: 100%;
  }
  
  .logo-container .banner-logo {
    margin: 20% 3% 3%;
  }
  .navbar-nav {
    width: 60%;
  }
  .nav-item {
    margin: 15px 25px;
  }
  .footer-wrap .foot-part-1 p {
    font-size: 13px;
  }
  .contact-wrap .con-part-1 .large-text h3 {
    width: 100%;
  }
  .logo-container {
    flex-direction: column;
    align-items: baseline;
    gap: 1em;
  }
  .logo-container h5 span {
    display: block;
    font-size: 24px;
  }
  .logo-container h5 {
    font-size: 40px;
  }
  .bannerA {
    background-attachment: fixed;
    background-position: 0 65px;
  }
  .over-view-wrap h2 {
    font-size: 55px;
    line-height: 50px;
  }
  .over-view-wrap .over-text-wrap {
    width: 100%;
  }
  .over-view-wrap .over-text-wrap p {
    width: 90%;
  }
  .over-view-wrap .over-pic-wrap {
    width: 100%;
    float: none;
  }
  .over-view-wrap .over-text-wrap .accordion {
    width: 100%;
    display: block;
    margin-bottom: 35px;
  }
  .over-view-wrap {
    padding: 50px 20px;
  }
  .location-wrap {
    padding: 50px 20px;
  }
  .location-wrap h2 {
    font-size: 48px;
    margin-bottom: 40px;
  }
  .location-wrap .location-map-wrap {
    width: 100%;
    float: none;
    display: block;
  }
  .location-wrap .location-text-wrap {
    width: 100%;
    float: none;
    padding: 35px 0 0 0;
  }
  .aminities-wrap {
    padding: 50px 20px;
  }
  .aminities-wrap h2 {
    font-size: 48px;
    margin-bottom: 40px;
  }
  .devloper-wrap {
    padding: 50px 20px;
  }
  .devloper-wrap .part-1 h2 {
    font-size: 48px;
    line-height: 48px;
  }

  .mid-details .left-mid-details h6 {

    font-size: 25px;
  }
  
 .devloper-wrap .part-2 p{
    width: 100%;
 }
 
  .devloper-wrap .part-2 {
    width: 100%;
  }
  .devloper-wrap .part-3 {
    width: 100%;
  }
  .devloper-wrap .part-3 p {
    width: 100%;
  }
  .contact-wrap {
    padding: 50px 20px;
  }
  .contact-wrap h2 {
    font-size: 48px;
    margin-bottom: 40px;
  }
  .contact-wrap .con-part-1 {
    flex-direction: column;
  }
  .contact-wrap .con-part-1 .large-text {
    width: 100%;
  }
  .contact-wrap .con-part-1 .small-text {
    width: 100%;
  }
  .contact-wrap .con-part-1 .small-text p {
    padding-left: 0;
    padding-top: 25px;
  }
  .contact-wrap .con-part-1 {
    margin-bottom: 40px;
  }
  .contact-wrap .con-part-2 {
    flex-direction: column;
  }
  .contact-wrap .con-part-2 .from-wrap {
    width: 100%;
    padding: 0 20px;
  }
  .contact-wrap .con-part-2 .map-wrap {
    width: 100%;
    padding-left: 0;
    padding-top: 35px;
  }
  .contact-wrap .con-part-2 .map-wrap .address-wrap {
    padding: 20px;
  }
  .footer-wrap .foot-part-1 {
    width: 100%;
  }
  .footer-wrap .foot-part-1 .foot-block-1 {
    width: 50%;
  }
  .footer-wrap .foot-part-1 .foot-block-2 {
    width: 50%;
  }
  .footer-wrap .foot-part-1 .foot-block-3 {
    width: 50%;
  }
  .footer-wrap .foot-part-1 .foot-block-4 {
    width: 50%;
  }
  .footer-wrap .foot-part-2 {
    width: 100%;
    margin-top: 35px;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .footer-wrap {
    padding: 50px 20px;
  }
  .bannerA .banner-text-2 h3 {
    font-size: 24px;
  }
  .bannerA .banner-text-2 h2 {
    font-size: 50px;
    line-height: 46px;
  }
  #banner-1 {
    width: 100%;
    background-image: url("../images/banner-mob-1.jpg");
  }
  #banner-2 {
    width: 100%;
    background-image: url("../images/banner-mob-2.jpg");
  }
  #banner-3 {
    width: 100%;
    background-image: url("../images/banner-mob-3.jpg");
  }
  #banner-4 {
    width: 100%;
    background-image: url("../images/banner-mob-4.jpg");
  }
  .bannerA .banner-text-2 {
    bottom: 20px;
    left: 20px;
  }
  .navbar .logo {
    margin-top: 0;
  }
}/*# sourceMappingURL=style.css.map */



/* Modal backdrop */
/* Modal backdrop */
.modal {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* Show modal */
.modal.show {
  visibility: visible;
  opacity: 1;
}

/* Modal content */
.modal-content {
  background: #c69a47;
  padding: 20px;
  border-radius: 8px;
  transform: scale(0);
  transition: transform 0.3s ease;
}

/* When modal is shown, scale to 1 */
.modal.show .modal-content {
  transform: scale(1);
}

/* Close button */
.close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
}

.modal-content {
    background: #c69a47;
    padding: 20px;
    border-radius: 8px;
    transform: scale(0);
    transition: transform 0.3s ease;
    max-height: 700px !important;
    overflow: scroll;
    width: 75% !important;
    overflow-x: hidden;
}
.modal-content h2{
  text-align: center;
  color: #fff;
  font-size: 34px;
   font-family: "FSP DEMO - BeaufortPro";
}
.modal-content p{
  color: #fff;
  font-family: "SuisseIntl-Regular";
  font-size: 16px;
}
.modal-content button{
  width: fit-content;
  color: #000;
   background-color: #fff;
   padding: 6px 10px;
   border: none;
   border-radius: 3px;
   font-size: 17px;
}
.modal-content .close{
  font-size: 25px;
  color: #fff;
}
.agree-btn{
  display: flex;
  align-items: center;
  justify-content: end;
}




#privacyPolicy .modal-content p{
    color: #392f1e;
}
#privacyPolicy .modal-content ul{
    padding: 0;
    margin: 0;
}
#privacyPolicy .modal-content li{
    color: #392f1e;
}

#privacyPolicy .modal-content h5{
    color: #fff;
    margin: 15px 0px;
}













@media(max-width: 992px){
    .modal-content {
     width: 100% !important;
    }
}

